{% extends "base.html" %}{% load thumbnail generic_markup %}

{% block extrahead %}
<script type="text/javascript">
$(function() {
    $('#main-menu a[href={% url content-newsitem-index %}]').addClass('active');
});
</script>
{% endblock %}


{% block content %}
<div class="news-index">
    <table>
    <tr>
        {% if item.image %}
        <td class="news-item-image"><a href="{{item.get_absolute_url}}"><img src="{% thumbnail item.image.filename 250x250 detail %}" alt="{{item.title}}" /></a></td>
        {% endif %}
        <td>
            <h4><a href="{{item.get_absolute_url}}" class="highlight">
                {{item.pub_date|date:"n/d/y"}}<br/>
                {{item.title}}
            </a></h4>
            {{item.body|apply_markup}}
        </td>
    </tr>
    </table>
</div>
{% endblock %}


